
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Maser.Feanor.Model", "Maser.Feanor\Maser.Feanor.Model.csproj", "{F96EC5EB-647C-405E-934F-08DF688F55F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Maser.Feanor.Biz", "Maser.Feanor.Biz\Maser.Feanor.Biz.csproj", "{316710E0-2143-44CD-8779-A833A2987174}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FeanorClient", "FeanorClient\FeanorClient.csproj", "{750F6283-ED36-4BA6-89C3-943E8A858E41}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FeanorManager", "FeanorConfig\FeanorManager.csproj", "{77EC875B-2718-41D3-9CD2-1E8191797673}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MIDSInterface", "MIDSComm\MIDSInterface.csproj", "{41C4BD97-E017-4877-8A87-9185A5315496}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FeanorProjects", "FeanorProjects\FeanorProjects.csproj", "{3CB34174-B0A7-4780-87BF-809BF5D68C86}"
	ProjectSection(ProjectDependencies) = postProject
		{77EC875B-2718-41D3-9CD2-1E8191797673} = {77EC875B-2718-41D3-9CD2-1E8191797673}
		{750F6283-ED36-4BA6-89C3-943E8A858E41} = {750F6283-ED36-4BA6-89C3-943E8A858E41}
		{CE8FB8AF-6B3A-42D2-9808-E94790707E91} = {CE8FB8AF-6B3A-42D2-9808-E94790707E91}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HalCheck", "HalCheck\HalCheck.csproj", "{6D20F77A-F26C-4E13-BC3B-0D3D1B4B300A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Server", "Server\Server.csproj", "{CE8FB8AF-6B3A-42D2-9808-E94790707E91}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F96EC5EB-647C-405E-934F-08DF688F55F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F96EC5EB-647C-405E-934F-08DF688F55F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F96EC5EB-647C-405E-934F-08DF688F55F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F96EC5EB-647C-405E-934F-08DF688F55F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{316710E0-2143-44CD-8779-A833A2987174}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{316710E0-2143-44CD-8779-A833A2987174}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{316710E0-2143-44CD-8779-A833A2987174}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{316710E0-2143-44CD-8779-A833A2987174}.Release|Any CPU.Build.0 = Release|Any CPU
		{750F6283-ED36-4BA6-89C3-943E8A858E41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{750F6283-ED36-4BA6-89C3-943E8A858E41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{750F6283-ED36-4BA6-89C3-943E8A858E41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{750F6283-ED36-4BA6-89C3-943E8A858E41}.Release|Any CPU.Build.0 = Release|Any CPU
		{77EC875B-2718-41D3-9CD2-1E8191797673}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{77EC875B-2718-41D3-9CD2-1E8191797673}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{77EC875B-2718-41D3-9CD2-1E8191797673}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{77EC875B-2718-41D3-9CD2-1E8191797673}.Release|Any CPU.Build.0 = Release|Any CPU
		{41C4BD97-E017-4877-8A87-9185A5315496}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41C4BD97-E017-4877-8A87-9185A5315496}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41C4BD97-E017-4877-8A87-9185A5315496}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41C4BD97-E017-4877-8A87-9185A5315496}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CB34174-B0A7-4780-87BF-809BF5D68C86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CB34174-B0A7-4780-87BF-809BF5D68C86}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CB34174-B0A7-4780-87BF-809BF5D68C86}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CB34174-B0A7-4780-87BF-809BF5D68C86}.Release|Any CPU.Build.0 = Release|Any CPU
		{6D20F77A-F26C-4E13-BC3B-0D3D1B4B300A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D20F77A-F26C-4E13-BC3B-0D3D1B4B300A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D20F77A-F26C-4E13-BC3B-0D3D1B4B300A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D20F77A-F26C-4E13-BC3B-0D3D1B4B300A}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE8FB8AF-6B3A-42D2-9808-E94790707E91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE8FB8AF-6B3A-42D2-9808-E94790707E91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE8FB8AF-6B3A-42D2-9808-E94790707E91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE8FB8AF-6B3A-42D2-9808-E94790707E91}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3A0406DC-7520-4AEB-8431-4865AEC2E81C}
	EndGlobalSection
EndGlobal
